## wmforecast 0.7

=== debian/changelog ===
wmforecast (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #750926)

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 17 Jul 2014 18:51:16 -0500
