=== debian/watch ===
version=3
http://sf.net/wmforecast/wmforecast-(.+)\.tar\.gz
