## wmforecast 0.8

=== debian/changelog ===
wmforecast (0.8-1) unstable; urgency=medium

  * New upstream release.
    - Update license information in icons/wmforecast.svg (Closes: #766208).
  * debian/control
    - Update Homepage and Vcs-*.
    - Bump Standards-Version to 3.9.6, no changes required.
    - Add dh-autoreconf to Build-Depends.
  * debian/copyright
    - Update Source.
  * debian/docs
    - New file.
  * debian/rules
    - Remove "export DH_VERBOSE=1".
    - Add get-orig-source target.
    - Use dh-autoreconf.
  * debian/watch
    - Update with new location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 21 Oct 2014 11:47:31 -0500
