=== debian/watch ===
version=3
https://github.com/d-torrance/wmforecast/releases/ download/v.+/wmforecast-(.+).tar.gz
