## wmforecast 0.10

=== debian/changelog ===
wmforecast (0.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.7.
    - Update Vcs-Browser to use https protocol.
    - Update Homepage field.
  * debian/rules
    - Enable all hardening flags.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 26 Mar 2016 19:07:16 -0400

wmforecast (0.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/signing-key.asc
    - New file; my public key.
  * debian/watch
    - Add pgpsigurlmangle option to verify signature.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 17 Jan 2016 18:26:48 -0500

wmforecast (0.8-3) unstable; urgency=medium

  * debian/menu
    - Remove file since desktop file also exists.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 21 Oct 2015 07:39:09 -0400

wmforecast (0.8-2) unstable; urgency=medium

  * debian/control
    - Tidy up using wrap-and-sort.
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/copyright
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 19 Aug 2015 22:52:33 -0400
