=== debian/control ===
Source: wmforecast
Section: utils
Priority: extra
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               help2man,
               libcurl4-gnutls-dev,
               libwings-dev,
               libxml2-dev
Standards-Version: 3.9.7
Homepage: https://wmforecast.friedcheese.org
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmforecast.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmforecast.git

Package: wmforecast
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: weather dockapp for Window Maker using the Yahoo Weather API
 wmforecast is a weather dockapp for Window Maker. It displays the current
 temperature and an icon representing the current conditions.  A balloon
 tooltip displays forecast information.  The weather information comes from
 the Yahoo Weather API.
