## wmforecast 0.11

=== debian/changelog ===
wmforecast (0.11-1build1) artful; urgency=medium

  * No-change rebuild against latest wmaker

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 13 Jul 2017 21:01:15 -0400

wmforecast (0.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Remove help2man from Build-Depends; no longer necessary.
    - Fix Homepage.
  * debian/copyright
    - Update copyright years.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 01 Apr 2016 18:42:11 -0400
