=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               help2man,
                libcurl4-gnutls-dev,
                libwings-dev,
                libxml2-dev
 Standards-Version: 3.9.7
-Homepage: https://wmforecast.friedcheese.org
+Homepage: http://wmforecast.friedcheese.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmforecast.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmforecast.git
