## wmforecast 1.4

=== debian/changelog ===
wmforecast (1.4-2) unstable; urgency=medium

  * debian/tests/control
    - Add Restrictions: superficial (Closes: #969881).

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 17 Sep 2020 07:29:51 -0400

wmforecast (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 06 Jun 2020 18:00:55 -0400

wmforecast (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat
    - Removing; not necessary now that we use debhelper-compat in
      Build-Depends.
  * debian/control
    - Switch Priority from extra to optional.
    - Switch from debhelper to debhelper-compat in Build-Depends;
      use compatibility level 13.
    - Drop dh-autoreconf from Build-Depends; default since debhelper 10.
    - Drop Build-Depends on libcurl4-gnutls-dev and libxml2-dev in
      favor of libgweather-3-dev and libgweather-3-dev.
    - Bump Standards-Version to 4.5.0.
    - Use https for Homepage.
    - Update Vcs-* after migration to Salsa.
    - Add Rules-Requires-Root field.
    - Update Description.  In particular, the weather information is
      now obtained via libgweather instead of directly from Yahoo.
  * debian/copyright:
    - Update Format in d/copyright to https.
  * debian/docs
    - Docs are now .md files.
  * debian/rules
    - Drop explicit call to dh_autoreconf; default since debhelper 10.
    - Remove get-orig-source target.
  * debian/salsa-ci.yml
    - Add configuration file for Salsa CI pipelines.
  * debian/tests/control
    - Add simple smoke test for autopkgtest.
  * debian/watch
    - Bump to uscan v4 and use special strings.
  * debian/upstream/metadata
    - Add upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 14 May 2020 23:26:37 -0400
