=== debian/tests/control ===
Test-Command: wmforecast -v
Restrictions: superficial
