=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/d-torrance/wmforecast/releases/ download/v.+/\
wmforecast@ANY_VERSION@@ARCHIVE_EXT@
