## wmforecast 1.8.1

=== debian/changelog ===
wmforecast (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Use a comma in Uploaders (Closes: #1008041).

 -- Doug Torrance <dtorrance@debian.org>  Mon, 21 Mar 2022 07:34:11 -0400

wmforecast (1.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump to libgweather-4-dev in Build-Depends.
    - Update my email address; now a Debian Developer.
  * debian/copyright
    - Update my copyright years and email address.
  * debian/gbp.conf
    - Set default debian-branch name to "debian/latest"; recommended by
      DEP-14.
  * debian/source/options
    - New file; ignore .github directory; present in upstream git repo but
      not tarball.
  * debian/upstream/metadata
    - Add "---" for document start.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 20 Mar 2022 23:02:14 -0400

wmforecast (1.7-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Doug Torrance ]
  * d/control: Update Maintainer email address to use tracker.d.o.
  * d/control: Bump Standards-Version to 4.6.0.

  [ Simon McVittie ]
  * Upload to unstable for transition #993934

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Sep 2021 21:07:20 +0100

wmforecast (1.7-1) experimental; urgency=medium

  * New upstream release.
  * Add myself to uploaders.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 04 Jul 2021 11:32:13 +0200
