## wmforecast 1.9.0

=== debian/changelog ===
wmforecast (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.6.2.
  * debian/copyright
    - Bump my copyright years.
  * debian/source/options
    - Add new 'website' directory to extend-diff-ignore.
  * debian/watch
    - Use GitHub API JSON page (with searchmode=plain) to for URL since
      Releases page no longer works.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 04 Jan 2023 21:37:07 -0500
