=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libgeoclue-2-dev,
                libgweather-4-dev,
                libwings-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://wmforecast.friedcheese.org
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmforecast
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmforecast.git
