=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,searchmode=plain \
https://api.github.com/repos/d-torrance/wmforecast/releases \
https://github.com/d-torrance/wmforecast/releases/[^\"]*/wmforecast@ANY_VERSION@@ARCHIVE_EXT@
